@media (max-width:800px) { /* 모바일용 */
.pc { display: none !important; }

.wrap { width:94%; }
   .wrap2 { width:94%; }

/* header & footer */
#w_header { height:60px; }
#w_header h1 { padding-top: 15px; }
#w_header h1 img { height:30px; }
#nav_btn { left:auto; right:3%; top:12px; }
#hd_sch { display: none; /*border-radius: 0; position: absolute; right:300px; top:20px;  */}
#hd_sch #sch_stx { background: none; border:1px solid #fff; border-right:none; border-radius: 0; color:#fff; width: 130px; height: 30px;  }
#hd_sch #sch_submit { background:none; border:1px solid #fff; height:30px; width: 30px; border-radius: 0; }
#hd_sch #sch_submit i { position: relative; top:-2px; }
.snb { position: static; margin-top: 20px; text-align: center;}
.snb li { float:none; display: inline-block; }
.snb li a { font:14px ntl; }
   
#gbox { position: fixed; left:-101%; top:0; width:100%; height:100%; z-index:99; background:rgba(0,58,143,0.95); padding:80px 40px 0; transition: 0.3s; }
#gbox #w_gnb { width:100%; display: block; }
#gbox #w_gnb > li { width:auto; margin-right: 0;  }
#gbox #w_gnb > li > a { font:22px ntm; height: auto; }
#gbox #w_gnb ul { display: none; }
#gbox #w_gnb ul li { padding:10px 0; border-bottom-color:rgba(255,255,255,0.2); }
#gbox #w_gnb ul li a { font:16px ntr; }

#w_footer { padding:40px 0; }
#w_footer img { display: none; } 
#w_footer address { float:none; margin-left: 0; font:normal 13px/1.6 ntr; } 
#w_footer address a { color:inherit;} 
#w_footer address h2 { margin-bottom: 10px; } 
#w_footer address span { font-family:ntb; margin-left: 10px;} 
#w_footer address span:first-of-type, #w_footer address span:last-of-type { margin-left: 0;} 
#w_footer ul { float:none; margin-top: 20px; }
#w_footer ul li { float:left; width:36%; margin-right: 2%; }
#w_footer ul li:last-child { margin-right: 0; width:22%; }
#w_footer ul li a { width:auto; font:12px ntr; color:#fff; }
#w_footer ul#sns { position:absolute; top:47px; }
#w_footer ul#sns li a img { display: block; }

/* index.php */
.section .wrap { width:94%; }
.section .wrap2 { width:94%; }
.section h2 { font:32px ntb; }
.section p { font-size:14px;}
.section .fl { font-size:14px; margin-top: 30px; white-space: nowrap; } 

#fp-nav { margin-top:0 !important; right:auto; top:auto !important; bottom:20px; width:100%; } 
#fp-nav.right { right:0 !important; }
#fp-nav ul { text-align: center; }
#fp-nav ul li, .fp-slidesNav ul li { display:inline-block !important; }    
.scroll { font-size:14px; }   

/* sub layout */
.sv { height: 260px; padding-top:60px; }
.sv p { font:20px ntb; }
.sv h2 { font:32px ntb; margin:20px 0 10px; }
.sv span { font:16px ntr; }
.sm { line-height: 40px;}
.sm li { font:14px ntr; }
.sm li:after { margin:0 8px 0 12px; height:14px; top:2px;  }

.stitle { width:auto; float:none; margin-bottom: 40px; }
.stitle h2 { font:24px ntb; display: inline-block; margin-right: 10px; }
.stitle h3 { font:600 14px gsm; margin-top: 0; display: inline-block; white-space: nowrap; }
.stitle ul li { font:24px ntb; display: inline-block; margin-right: 10px; }
.pad article { width:auto; float:none; font:14px/1.6 ntr; }
.pad article h2 { font:18px ntb; }  
   

/* sub1_1 */
#sub1_1 .cont1 ul li { font:16px ntb; }
#sub1_1 .cont1 ul li strong { width:60px; }
#sub1_1 .cont1 ul li span { width:50px; font:18px nsb; }
#sub1_1 .cont2 p { word-break: keep-all; }
#sub1_1 .cont4 h3 { font-family: ntb; }
#sub1_1 .cont4 .history > li h4 span { display: block; }  
#sub1_1 .cont5 ul li { float:none; width:auto; margin-right: 0px; margin-top: 40px;}
#sub1_1 .cont5 ul li:nth-child(1), #sub1_1 .cont5 ul li:nth-child(2) { margin-bottom: 40px; } 
    

/* sub1_2 */
#sub1_2 .cont1 strong { font:18px ntb; margin-bottom: 20px; }
#sub1_2 .cont1 article div > ul > li h3 { width: auto; float:none; font-size:18px; }
#sub1_2 .cont1 ul ul li { position: relative; padding-left:40px; }
#sub1_2 .cont1 ul ul li span { width: auto; position: absolute; left:0; top:2px; }    


/* sub1_3 */
#sub1_3 p { word-break: keep-all; }
#sub1_3 .cont1 img { width: 100%; }
#sub1_3 .cont2 em { font:normal 14px ntb; }
#sub1_3 .cont2 article > img { width: 100%; }
#sub1_3 .cont2 em { font:normal 16px ntb; color:#000; display: block; margin-top: 20px;  }
#sub1_3 .cont2 article iframe { height: 300px; }
#sub1_3 .cont3 ul li { margin-top: 30px; border-bottom:1px solid #e0e0e0; padding-bottom:30px; }
#sub1_3 .cont3 ul li:first-child { margin-top: 0; border-top:1px solid #d7d7d7; padding-top: 10px; }
#sub1_3 .cont3 ul li:last-child { margin-bottom: 0; border:none; }
#sub1_3 .cont3 ul li > img { width: 100%;}
#sub1_3 .cont3 ul li strong { font:16px ntbl; color:#003a8f; margin-left: 0; display: block;}
#sub1_3 .cont3 ul li span {  font:14px ntr; word-break: keep-all; }
#sub1_3 .cont3 ul li em { font:normal 14px ntb; } 
#sub1_3 .cont3 ul li iframe { height:300px; }
   

/* sub1_4 */ 
#sub1_4 article h2 { font-size:18px; }
#sub1_4 .cont2 p { padding-left:20px; }
    

/* sub1_5 */
#sub1_5 .cont1 figure { width: auto; height: 140px; float:none; margin-right: 0; margin-bottom: 20px; }
#sub1_5 .cont1 figure img { width:100px; }
#sub1_5 .cont1 article div { width: auto; float:none;}
#sub1_5 .cont1 article div a { float:left; width: 32%; margin-right: 2%; line-height:40px; height: 40px; }
#sub1_5 .cont1 article div a:last-of-type { margin-right: 0; }
#sub1_5 .cont2 article figure { width: 48%; height:90px; margin-right: 4%; float:left; }
#sub1_5 .cont2 article figure:last-child { margin-right: 0; }
#sub1_5 .cont2 article figure img { height: 70px;}
#sub1_5 .cont4 article ul li { float:none; width: auto;margin: 0 0 20px; }
#sub1_5 .cont4 article ul li:after { content:""; clear:both; display: block; }
#sub1_5 .cont4 article ul li figure { height:46px; width:100px; float:left; margin-right: 10px; }
#sub1_5 .cont4 article ul li p { font:16px ntb; margin:0; float:left; width:200px;  }
#sub1_5 .cont4 article ul li span { font:14px ntr; color:#7d7d7d;float:left;  }
    

/* sub1_6 */
#sub1_6 .cont1 article ul li > img { width: 100%; }
#sub1_6 .cont1 article ul li p { word-break: keep-all; }
#sub1_6 .cont1 article ul li em { font:normal 14px ntb; }
#sub1_6 .cont1 article ul li i { position: static; display: block; text-align: right; }
#sub1_6 .cont1 article ul li div iframe { height:300px; }
   

/* sub1_7 */
#sub1_7 .cont1 article ul li { float:none; width:auto; margin:0 0 10px; padding:50px 10px 10px; height: auto; background-size:50px !important; }
#sub1_7 .cont2 ul { display: block; }
#sub1_7 .cont2 ul li { width: auto; text-align: left; margin-bottom: 10px;  }
#sub1_7 .cont2 ul li h2 { width: 110px; height: 110px; float:left; margin-right: 10px; margin-bottom: 0;  }
#sub1_7 .cont2 ul li p { float:left; width: calc(100% - 120px); height:110px; display:flex; align-items: center; justify-content: flex-start; }
#sub1_7 .cont2 ul li:after { content:""; clear:both; display:block; }
#sub1_7 .cont3 ul li img { width: 100%; }
#sub1_7 .cont5 .stitle ul li { font-size:20px; }
#sub1_7 .cont5 .stitle p { color:#e43737; margin-top: 10px; font:normal 14px ntr; }
#sub1_7 .cont5 article { overflow: auto; }
#sub1_7 .cont5 table { width:800px; }
#sub1_7 .cont6 p span { width: 80px; }
    
#sub1_7 .cont6 article h3 { font:20px ntb; }
#sub1_7 .cont6 article h3 span { font:14px ntr; }
#sub1_7 .cont6 article div { display: block; }
#sub1_7 .cont6 article div:after { content:""; clear:both; display: block; }
#sub1_7 .cont6 article div dl { width: 45.5vw; height: 45.5vw; float:left; margin-right: 3vw; margin-bottom: 3vw;}
#sub1_7 .cont6 article div dl:nth-of-type(2n) { margin-right: 0; }
#sub1_7 .cont6 article div img { display: none;  }
#sub1_7 .cont6 article div + p { word-break: keep-all; }
#sub1_7 .cont6 article a { width: 100%; height: 50px; }

    
/* sub1_7_1 */
#sub1_7_1 table th { font:14px ntb; }
#sub1_7_1 table td { font:14px ntr; }
#sub1_7_1 #pop div { width: 300px;  } 
#sub1_7_1 #pop div p {  font:14px/1.6 ntb; } 
#sub1_7_1 #pop div input { font:14px ntr; }
#sub1_7_1 .cont4 article div dl { width: 83px;   }
#sub1_7_1 .cont4 article div dl:after { left:75px; }
#sub1_7_1 .cont4 article div dl dd { font-size:14px; }
#sub1_7_1 .cont4.pad { padding:0; }
#sub1_7_1 .cont5.pad { padding:0; }
#sub1_7_1 .cont6.pad { padding:0; }

	
    
/* sub1_7_2 */
.process { border-bottom:1px solid #003a8f; padding-bottom:24px; margin-bottom:20px; }
.process li { float:left; margin-right: 16px; height: 80px; font:16px/1.4 ntb; }
.process li:nth-child(2n) { font:900 16px 'Nanum Gothic'; color:#999; }
.process li.select { color:#003a8f; }    

#sub1_7_2 .part1 h3 { font:18px ntb; }
#sub1_7_2 .part1 .box { padding:10px; }
#sub1_7_2 .part1 .chk { margin-top: 20px; font:14px ntr; text-align: left; }
#sub1_7_2 .part1 .chk input { margin-right: 4px; }
#sub1_7_2 .part1 .chk input:last-of-type { margin-left: 0; }
#sub1_7_2 .part2 a { width: 240px; height: 50px; margin:40px auto 0; }
    
    
/* sub1_7_3 */
#sub1_7_3 .stitle { margin-bottom: 0; }    
#sub1_7_3 article div ul li { padding-left:70px; width: auto; float:none; }
#sub1_7_3 ul li.w100 { width: 100%; }
#sub1_7_3 ul li .w700 { width: 100% !important; }
#sub1_7_3 ul li label { font:14px/36px ntb; }
#sub1_7_3 select { font:14px ntr; width: 100%; }
#sub1_7_3 ul li input[type=text] { font:14px ntr; width: 100%; }
#sub1_7_3 .drag { overflow-x: auto; }
#sub1_7_3 table { width: 900px; }
#sub1_7_3 table th { font:14px ntb; }
#sub1_7_3 table td { font:14px ntr; }
#sub1_7_3 .part1 li:last-child select:last-child { margin-left: 0; }
#sub1_7_3 .part2 input[type=button] { height: 36px; }
#sub1_7_3 .part2 li:nth-child(2) span { width: 70px; }
#sub1_7_3 .part2 li:nth-child(2) input[type=text] { width: calc(100% - 70px); }
#sub1_7_3 .part8 p, #sub1_7_1 .part9 p {font:14px/1.6 ntb; }
#sub1_7_3 .part9 span { font:14px ntr; }
#sub1_7_3 textarea { font:14px/1.6 ntr; }
#sub1_7_3 div.fl input { width:32%; font-size:14px; }
        
    
/* sub1_b */    
#sub1_b .stitle h2 { display: block; }
#sub1_b .stitle > a:first-of-type { margin-top: 20px;}
#sub1_b .stitle > a { margin-right: 20px; }
    
    
/* sub2_1 */
#sub2_1 h2 { font:22px gsb; }
#sub2_1 ul { margin-top: 60px; }
#sub2_1 ul li { width:46vw; height:46vw; margin-right: 2vw; margin-bottom: 2vw;  }
#sub2_1 ul li:nth-child(2n) { margin-right: 0; }
#sub2_1 ul li a { font:14px/1.4 gsb; }
#sub2_1 h3 { font:18px ntb; }
#sub2_1 p { font:14px ntr; word-break: keep-all; }
#sub2_1 .cont1 > a { font:14px/1.8 ntr;  }    
    
#sub2_b .btitle { font:22px gsb; }
#sub2_b .btitle + ul { margin-top: 20px; }
#sub2_b .btitle + ul li { font:18px/1.8 gsb; color:#ccc; margin-right: 20px; }
#sub2_b .bcate { width: 100%; border:1px solid #003a8f; }
#sub2_b .bcate option { background: #003a8f; color:#fff; }   
#sub2_b #que { position: absolute; left:auto; right:3%; top:180px; }
#sub2_b #que div {  left:auto; right:0; top:20px; width: 90vw; }
#sub2_b #que div dl dd { font:14px/1.6 nsb; } 
	
/* sub2_2*/
#sub2_1.sub2_2 ul li:nth-child(5n) { margin-right:2%; }
#sub2_1.sub2_2 ul li { width:32%; margin-right:2%; height:135px; margin-bottom:20px; }
#sub2_1.sub2_2 ul li:nth-child(3n) { margin-right:0; }
#sub2_1.sub2_2 ul li a figure { height:75px; }
#sub2_1.sub2_2 ul li a figure img{ width:50px; }
#sub2_1.sub2_2 ul li a p { font:12px gsb; word-break:break-all; margin-top:0; letter-spacing:-0.3px; }
    
/* sub2_3 */
#sub2_3 .cont1 > h2 { font:22px gsb; }
#sub2_3 form { margin-top: 40px;}
#sub2_3 form label { width: 90px; padding-left:10px; font:16px/44px gsb; margin-bottom: 10px; }
#sub2_3 form input[type=text] { padding:0 10px; width: calc(100% - 90px); }
#sub2_3 form > div > a { width: 100%; font:16px gsb; float:none; clear: both; }
#sub2_3 form > div > a img { display: none; }
#sub2_3 form > p { font:14px/1.6 nsr; word-break: keep-all; margin-top: 20px; }
    
/* wire */
#wsch ul li h3 { float:none; width: auto; }
#wsch ul li article { float:none; width:auto; }
#wsch ul li div { font:14px ntr; width: 50%; }
#wsch ul li:last-child div:last-child input { width: 120px; padding:0 10px; font-size:14px; }
.sr { font:24px gsb; }
#srt td { padding:10px 0; font:14px ntb; }
#srt td:nth-child(2) { width: 120px; }
#srt td:nth-child(3) { width: 40px; }
            
/* sub3_1 */
#sub3_1 .cont1 img { width: 100%; }
#sub3_1 .cont2 h3 { width: auto; border-top:none; margin-right: 0; float:none; padding-top: 0; font:18px ntb; }
#sub3_1 .cont2 ul { float:none; width:auto; margin-top: 10px; }
#sub3_1 .cont2 ul li span { width: auto; font:12px ntm; }
#sub3_1 .cont2 ul li i { width: 20px; font:12px ntm; text-align: center; }
#sub3_1 .cont2 ul li em { font:12px ntm; } 
   

/* sub3_2 */
#sub3_2 .stitle p { color:#e43737; margin-top: 10px; font:normal 14px ntr; }
#sub3_2 article div { overflow: auto; }
#sub3_2 table { width: 600px; }
#sub3_2 table .th1 { width: auto; }
#sub3_2 table .th2 { width: auto; }
#sub3_2 table .th3 { width: auto; }
#sub3_2 table .th4 { width: auto; }
    
/* sub3_3 */
#sub3_2.sub3_3 h3 { font:20px ntb; margin-bottom: 20px; color:#000; margin-top: 100px; }
#sub3_2.sub3_3 h3:first-of-type { margin-top: 0; }
    
/* 인증게시판 추가 */
#sub3_2.sub3_3 .stitle { width: auto; margin-right: 0; }
#sub3_2.sub3_3 .stitle h2 { display: block; padding-top: 0px; margin-right: 0; border:none; }
#sub3_2.sub3_3 .stitle > ul > li { width:48.5%; float:left; margin-right: 3%; opacity: 0.5; }
#sub3_2.sub3_3 .stitle > ul > li.select { opacity: 1; }
#sub3_2.sub3_3 .stitle > ul > li.select select { border:1px solid #003a8f; }
#sub3_2.sub3_3 .stitle li:last-child { margin-right: 0; }
#sub3_2.sub3_3 .stitle select { width:100%; box-sizing: border-box; font-size:14px; height: 40px; }
#sub3_2.sub3_3 h3.bbs_title { position: static; margin-bottom: 0; }
#sub3_2.sub3_3 table { width: 100%; }
    
    
    
    
/* sub5_1 */
#fmail table th, #fmail table td { font:14px ntr; padding:10px; }
#fmail table th { width: 80px; }
#fmail table td input { font:14px ntr; }
#fmail table td textarea { font:14px/1.6 ntr; }
#fmail table td #info { height: 100px;  }
#fmail table td select { font:14px ntr; }    
    
#fmail .w50 { width: 100%; }
#fmail .addr input[type=text] { width: 48%; margin:4px 2% 4px 0; }
#fmail .addr input[type=button] { margin-right: 0; }
#fmail .addr #sample2_address { width: 100%; }
#fmail .addr #sample2_extraAddress { width: 100%; }
#fmail .addr #sample2_detailAddress { width: 100%; }
#fmail .btn input { width:130px; height: 50px; font:14px ntr; }
    
/* sub5_3 */
#sub5_3 .cf { padding-bottom:10px; }
#sub5_3 .cf i { font-size:16px; top:5px; }
#sub5_3 .stitle li { margin-right: 40px;}
#sub5_3 .stitle li a { font-size:22px; }
    #sub5_3 .stitle li.select:after { display: none; }
#sub5_3 article h2 { font:16px ntb; }
#sub5_3 article p { font:14px/1.6 ntr; }
#sub5_3 article ul li { width: 32%; margin-right: 2%; }
#sub5_3 article ul li:last-child { margin-right: 0; }
#sub5_3 article ul li img { width: 100%; }
#sub5_3 article form { margin-top:80px; }
#sub5_3 article form h3 { font:20px ntb; }
#sub5_3 article form th { width: 80px; }
#sub5_3 article form td strong { display: block; font:normal 12px ntr; margin-left: 0; margin-top: 8px; }
#sub5_3 article form td .w35 { width: 100%; }   
#sub5_3 article form td #wr_9 { width: 100%; font-size:14px; }
    
/* sub5_4 */
#sub5_3.sub5_4 em { font:18px ntb; }
#sub5_3.sub5_4 p { padding-left:90px; }
#sub5_3.sub5_4 article ul { padding-left:90px; }
#sub5_3.sub5_4 article ul li { width:49%; }
	
/* sub7_2 */
#sub7_2 .cont3 img { width:100%; }
#sub7_2 .cont4 img { width:100%; }
	
/* sub7_3 */
#sub7_3 .cont1 p a { font-size:16px }
#sub7_3 .cont3 h3 { font-size:16px; word-break: keep-all; } 
#sub7_3 .cont4 li p { word-break: keep-all; }

#sub7_3 .cont3 #list table tr th { padding:5px; }
#sub7_3 .cont3 #list table tr td { padding:5px; }
#sub7_3 .cont3 #list table tr th:nth-of-type(1) 
#sub7_3 .cont3 article div table p { padding-left:20px; }
	
/* sub7_3_2 */
#sub7_3_2 .cont1 article > p { word-break: keep-all; }
#sub7_3_2 .cont1 .rep ul { padding-bottom:40px; }
#sub7_3_2 .cont1 .rep ul li { width:100%; margin-right:0; }
#sub7_3_2 .cont1 .rep ul li i { left:80px; }
#sub7_3_2 .cont1 .rep ul li a { font-size: 14px; left:80px; }
#sub7_3_2 .cont3 p a { font-size:16px; }
	
/* sub7_3_3 */	
#sub7_3_3 form td strong { font-size: 13px; margin-left:0; word-break: keep-all;  }
	
	
/* info */
#info p { font:14px/1.8 ntr; }
#info h3 { word-break: keep-all; }
#info .list { padding-left:12px; }
#info .blue { font:14px/1.8 ntr; word-break: keep-all; }

/* stand */
#info ul li { font:14px/1.8 ntr; padding-left:16px; }
#info .cont7 { margin-bottom: 80px;}

}


@media (min-width:801px) { /* PC용 */
.mob { display: none !important; }   

} 